/public/sip-connections/{sipConnectionConfigurationId}/errors
List errors for a SIP connection
List errors for a SIP connection
Path Parameters
sipConnectionConfigurationId*string
Header Parameters
X-API-Version?string
Response Body
application/problem+json
application/json
application/json
curl -X GET "https://companion-api.napster.com/public/sip-connections/string/errors"[
{
"timestamp": "string",
"message": "string",
"code": 0
}
][
{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}
]{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}